distinct.hh File Reference
`#include <gecode/set.hh>`
`#include <gecode/set/distinct/atmostOne.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Set::Distinct::AtmostOne
| Propagator for the AtMostOneIntersection constraint More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Set
| Finite integer sets.
namespace | Gecode::Set::Distinct
| Propagators for global distinctness constraints.